package http.vo.request;

/**
 * info
 *
 * @author ReiChin_
 */
public class BannerImageReq {

    public String imgCategory; // 1是轮播图，2是文化图
    public String pcType; // 管控一体机0 学习考试一体机1

    @Override
    public String toString() {
        return "BannerImageReq{" +
                "imgCategory='" + imgCategory + '\'' +
                ", pcType='" + pcType + '\'' +
                '}';
    }
}
